A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowOption Class
ButterflowOption Properties
DescriptionValue Property
LabelValue Property

# ButterflowOption LabelValue Property

Gets or sets the label value.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public string LabelValue { get; set; }

#### Property Value

Type: String
The label value.
See Also

#### Reference

ButterflowOption Class
butterflow_ui Namespace